GujRAMS - Feature #1924

New Observation in GujRAMS for NM_RIS_PMS Modules
03/06/2025 10:13 AM - Krishna Kanth A

Status: QA/Stg/Prd Failed Start date: 03/06/2025
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

New Observation in GujRAMS for NM_RIS_PMS Modules.
Kindly refer to the attached file.

History

#1 - 03/06/2025 10:18 AM - prathyusha Ramisetti

- Assignee changed from prathyusha Ramisetti to Bhanuchander Sannidhanam

#2 - 23/06/2025 10:59 AM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Keerthi Karri

#3 - 23/06/2025 11:08 AM - Keerthi Karri
- File New Observations in GujRams for NM_RIS_PMS Modules (2).docx added
- Status changed from In Progress to Ready for QA

#4 - 25/06/2025 11:35 AM - Krishna Guda
- File QA Status Updated_New Observations in GujRams for NM_RIS_PMS Modules (2).docx added
- Status changed from Ready for QA to QA/Stg/Prd Failed

Failed Test Cases: 9,17,34

Files

New Observations in GujRams for NM_RIS_PMS Modules.docx 5.75 MB 03/06/2025 Krishna Kanth A
New Observations in GujRams for NM_RIS_PMS Modules (2).docx 5.75 MB 23/06/2025 Keerthi Karri
QA Status Updated_New Observations in GujRams for NM_RIS_PMSSVi&diBs (2).doc25/06/2025 Krishna Guda
